Bug 1677816 - install type removed; okd/centos no longer an option, only rhel/ocp
Summary: install type removed; okd/centos no longer an option, only rhel/ocp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.0
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-16 02:35 UTC by Gabe Montero
Modified: 2019-06-04 10:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:44:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:44:12 UTC

Description Gabe Montero 2019-02-16 02:35:07 UTC
As discussed some in https://jira.coreos.com/browse/DEVEXP-202 we have removed the install type config option and are only installing rhel/ocp samples.

Just opening this defect to help alert QE to this, so they can adjust expectations/test cases as needed.

thanks

Comment 1 Gabe Montero 2019-02-16 02:35:53 UTC
PR https://github.com/openshift/cluster-samples-operator/pull/103 initiated this change

Comment 2 XiuJuan Wang 2019-02-18 06:31:04 UTC
installType has been removed from config.samples.operator.openshift.io. If set this parameter, also will be ingored by operator.

$oc get clusterversion 
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE     STATUS
version   4.0.0-0.nightly-2019-02-17-024922   True        False         131m      4.0.0-0.nightly-2019-02-17-024922

Comment 5 errata-xmlrpc 2019-06-04 10:44:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.